[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=1349
WindowY=578
WindowW=1131
WindowH=933
Splitter=227
Font_Name=Courier New
Font_Size=16
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r -w 203
